
Katello - Bug #5852

Update outdated dependencies in our gem file

05/21/2014 12:54 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 2de8f3a0 - 05/21/2014 06:10 PM - David Davis

Fixes #5852 - Updating gem dependencies

Removing foreigner since it's already required by foreman.

Revision ca2b9215 - 05/26/2014 02:44 PM - David Davis

Merge pull request #4128 from daviddavis/temp/20140521082727

Fixes #5852 - Updating gem outdated dependencies

History

#1 - 05/26/2014 02:52 PM - David Davis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:2de8f3a0741a84b1e1ab37e2c53cea843ed57d4f.

#2 - 06/05/2014 03:35 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:26 AM - Eric Helms

- translation missing: en.field_release set to 13
